Description
Dear Azid,

Mohon Bantuannya untuk Develop Report CV untuk BWS dalam format Bahasa Indonesia dengan format CV sesuai lampiran. Jadi
saat ini, di aplikasi Minova hanya terdapat CV dalam format Bahasa Inggris, namun untuk CV dalam Bahasa Indonesia ini memiliki

format yang berdeda dengan CV Bahasa Inggris.

Db: remote.minovais.com,1438 (MinovaES_BWS_Dev)
App: http://remote.minovais.com:31118/Account/Login

Salam,

Ika

History

#1 - 12/03/2021 04:48 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/07/2021 09:52 AM - ikawati basri
- File Draft - CV (Indo).pdf added

sorry zid, ini attachment CV bahasa indonesianya.
Terimakasih.

#3 - 12/09/2021 02:35 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ikawati basri

mba ini udah bisa di test,,

makasih mba ika

#4 - 12/13/2021 09:53 AM - ikawati basri

- File PRPTPAEMPLOYEECV_BWS_NEW_INDO.pdf added
- Assignee changed from ikawati basri to M Azid Wahyudi

Azid,

Setelah dicek, keluaran format pdf dari aplikasi CV nya kepotong, file terlampir. Bisa bantu dirapihin ga ya? Sama yang di highlight kuning masih

belum konsisten dengan yang dikasi sama pihak bws nya. Terimakasih.

Salam,

lka

#5 - 12/15/2021 04:35 PM - M Azid Wahyudi

- File PRPTPAEMPLOYEECV_BWS_NEW_INDO (3).pdf added
- Assignee changed from M Azid Wahyudi to ikawati basri
http://remote.minovais.com:31118/Account/Login

mba ika udah bisa ya , bisa di test

makasih mba

#6 - 01/10/2022 05:15 PM - ikawati basri

- File BWS-review cv minova (ind).doc added

Dear Azid,

Untuk CV bahasa indonesia BWS, masih ada beberapa catatan yang perlu untuk diperbaiki.

Terlampir catatan terkait CV yang perlu untuk di lengkapi, yang perlu Azid perbaiki ada yang dihighlight ungu di catatan terlampir.
Terimakasih.

Salam,

lka

#7 - 03/28/2022 11:02 AM - ikawati basri
- Status changed from QA Test to Closed

Files

Draft - CV (Eng).xls 13.1 MB 12/03/2021 ikawati basri
Draft - CV (Indo).pdf 394 KB 12/07/2021 ikawati basri
PRPTPAEMPLOYEECV_BWS_NEW_INDO.pdf 2.04 MB 12/13/2021 ikawati basri
PRPTPAEMPLOYEECV_BWS_NEW_INDO (3).pdf 2.04 MB 12/15/2021 M Azid Wahyudi
BWS-review cv minova (ind).doc 3.83 MB 01/10/2022 ikawati basri

03/14/2025 22


http://www.tcpdf.org

